@font-face {
  font-family: "Brockmann";
  src:
    url("/fonts/brockmann/webfontkit/brockmann-regular-webfont.woff2") format("woff2"),
    url("/fonts/brockmann/webfontkit/brockmann-regular-webfont.woff") format("woff"),
    url("/fonts/brockmann/webfontkit/brockmann-regular-webfont.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brockmann";
  src:
    url("/fonts/brockmann/webfontkit/brockmann-medium-webfont.woff2") format("woff2"),
    url("/fonts/brockmann/webfontkit/brockmann-medium-webfont.woff") format("woff"),
    url("/fonts/brockmann/webfontkit/brockmann-medium-webfont.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brockmann";
  src:
    url("/fonts/brockmann/webfontkit/brockmann-semibold-webfont.woff2") format("woff2"),
    url("/fonts/brockmann/webfontkit/brockmann-semibold-webfont.woff") format("woff"),
    url("/fonts/brockmann/webfontkit/brockmann-semibold-webfont.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brockmann";
  src:
    url("/fonts/brockmann/webfontkit/brockmann-bold-webfont.woff2") format("woff2"),
    url("/fonts/brockmann/webfontkit/brockmann-bold-webfont.woff") format("woff"),
    url("/fonts/brockmann/webfontkit/brockmann-bold-webfont.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
